Skip to main content
GET
Read the daily series

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

issue_id
string
required

Issue id from list_issues rows; not a member user id, tag id or trace id.

Query Parameters

project_id
string
required

Project ID.

Response

Issue series

issue_id
string
required
points
object[]
required
baseline_mean
number
required
band_low
number
required
band_high
number
required
estimated_baseline_mean
number
required
estimated_band_high
number
required